Subject: using Molden with NT

From: "Dr. M. Daniel Glossman" <[email-masked]>
Date: Mon, 24 Nov 1997 20:49:13

Dear netters:

 I am looking for somebody in the net who has been succesfull in using
 the Molden program in a Windows NT environment. I need some advice.

 Thanks in advance

					Daniel Glossman

***************************************************************************
Dr. M. Daniel Glossman
Universidad Nacional de Lujan              e-mail: [email-masked]
Departamento de Ciencias Basicas           Phone: (+54) 323 - 23171
Casilla de Correo 221                      Fax: (+54) 323 - 25795
6700 - Lujan
Republica Argentina

****************************************************************************